#galleryfusedbuttonnextthu a,
#i2766galleryfusedbuttonpreviou a,
#gallerystainedbuttonnextt a,
#i3434gallerystainedbuttonprevi a  {
   background-repeat: no-repeat;
   display: block;
   height: 25px;
   width: 21px;
   font-size: 25px;
   line-height: 25px;
}

#i2766galleryfusedbuttonpreviou,
#i3434gallerystainedbuttonprevi,
#galleryfusedbuttonnextthu,
#gallerystainedbuttonnextt  {
   height: 25px;
   width: 21px;
   top: 0px;
   left: 0px;
   position: relative;
   margin-right: 0px;
   margin-top: 58px;
   margin-bottom: 0px;
}

#homebutton,
#fusedglassbutton,
#stainedglassbutton,
#linksbutton,
#artistbutton  {
   line-height: 17px;
   font-weight: bold;
   font-size: 14px;
   font-family: Arial, Helvetica, sans-serif;
   height: 29px;
   top: 0px;
   left: 0px;
   position: relative;
   margin-right: 0px;
   margin-top: -1px;
   margin-bottom: 0px;
}

#i4025gallerystainedbuttonprevi a,
#i4021galleryfusedbuttonpreviou a  {
   background: url(sg_fused-glass_media/d4021galleryfusedbuttonprev.gif) no-repeat;
   display: block;
   height: 23px;
   width: 31px;
   font-size: 23px;
   line-height: 23px;
}

#i4025gallerystainedbuttonprevi,
#i4021galleryfusedbuttonpreviou  {
   margin: 25px 0px 0px 707px;
   height: 23px;
   width: 31px;
   top: 0px;
   left: 0px;
   position: relative;
}

#gallerystainedpicturebox table,
#galleryfusedpicturebox table  {
   width: 100%;
   height: 100%;
}

#gallerystainedbuttonnextv a,
#galleryfusedbuttonnextvie a  {
   background: url(sg_fused-glass_media/galleryfusedbuttonnextvie.gif) no-repeat;
   display: block;
   height: 23px;
   width: 30px;
   font-size: 23px;
   line-height: 23px;
}

#stainedglassbutton a.nmh,
#stainedglassbutton a:hover  {
   background-position: -136px 0%;
}

#gallerystainedbuttonnextv,
#galleryfusedbuttonnextvie  {
   margin: 0px 0px 14px 707px;
   height: 23px;
   width: 30px;
   top: 0px;
   left: 0px;
   position: relative;
}

#bodyartistpanel,
#bodyxlinkspanel,
#bodyhomepanel  {
   margin: 18px 0px 22px 28px;
   min-height: 532px;
   width: 721px;
   top: 0px;
   left: 0px;
   position: relative;
}

#gallerystainedthumbsheet,
#galleryfusedthumbsheet  {
   margin: 13px 0px 0px 4px;
   min-height: 114px;
   width: 609px;
   top: 0px;
   left: 0px;
   position: relative;
}

#fusedglassbutton a:hover,
#fusedglassbutton a.nmh  {
   background-position: -120px 0%;
}

#galleryfusedviewsheet,
#gallerystainedviewsheet  {
   min-height: 360px;
   width: 80px;
   top: 0px;
   left: 0px;
   position: relative;
   margin-right: 0px;
   margin-top: 0px;
   margin-bottom: 0px;
}

#stainedglassbutton a ins,
#linksbutton a ins  {
   text-decoration: none;
   position: relative;
   left: 9px;
   top: 7px;
   height: 13px;
}

#artistbutton a.nmh,
#artistbutton a:hover  {
   background-position: -75px 0%;
}

#linksbutton a:hover,
#linksbutton a.nmh  {
   background-position: -60px 0%;
}

#homebutton a:hover,
#homebutton a.nmh  {
   background-position: -70px 0%;
}

#gallerystainedbk,
#gallerythmbshtbk  {
   position: absolute;
   left: 21px;
   top: 101px;
   z-index: 5;
   width: 730px;
   height: 132px;
   margin-left: 0px;
   margin-top: 0px;
   background-repeat: no-repeat;
}

#i2766galleryfusedbuttonpreviou a  {
   background-image: url(sg_fused-glass_media/galleryfusedbuttonpreviou.gif);
}

#i3434gallerystainedbuttonprevi a  {
   background-image: url(sg_stained-glass_media/gallerystainedbuttonprevi.gif);
}

#i2766galleryfusedbuttonpreviou  {
   margin-left: 52px;
}

#i3434gallerystainedbuttonprevi  {
   margin-left: 52px;
}

#gallerystainedbuttonnextt a  {
   background-image: url(sg_stained-glass_media/gallerystainedbuttonnextt.gif);
}

#galleryfusedbuttonnextthu a  {
   background-image: url(sg_fused-glass_media/galleryfusedbuttonnextthu.gif);
}

#galleryfusedbuttonnextthu  {
   margin-left: 4px;
}

#gallerystainedbuttonnextt  {
   margin-left: 4px;
}

#stainedglassbutton a ins  {
   width: 118px;
}

#gallerystainedviewsheet  {
   margin-left: 682px;
}

.footer_div_bkg,
.page_content_bkg  {
   position: absolute;
   width: 1024px;
   left: 0px;
   top: 0px;
   display: block;
   z-index: 1;
}

#fusedglassbutton a ins  {
   text-decoration: none;
   position: relative;
   left: 8px;
   top: 7px;
   width: 105px;
   height: 13px;
}

#galleryfusedviewsheet  {
   margin-left: 25px;
}

#stainedglassbutton a  {
   background: url(sg_links_media/stainedbutton.gif) no-repeat;
   display: block;
   width: 136px;
   height: 29px;
}

#fusedglassbutton a  {
   background: url(sg_links_media/fusedbutton.gif) no-repeat;
   display: block;
   width: 120px;
   height: 29px;
}

#stainedglassbutton  {
   margin-left: -2px;
   width: 136px;
}

#artistbutton a ins  {
   text-decoration: none;
   position: relative;
   left: 10px;
   top: 7px;
   width: 53px;
   height: 13px;
}

#linksbutton a ins  {
   width: 41px;
}

#maingallerycolumn  {
   margin: 35px 0px 0px 129px;
   background: url(sg_links_media/maingallerybackground.gif) repeat center top;
   position: relative;
   left: 0px;
   top: 0px;
   width: 777px;
   min-height: 668px;
   background-attachment: scroll;
}

#gallerystainedbk  {
   background-image: url(sg_stained-glass_media/gallerystainedbk.gif);
}

#fusedglassbutton  {
   margin-left: -3px;
   width: 120px;
}

#homebutton a ins  {
   text-decoration: none;
   position: relative;
   left: 13px;
   top: 7px;
   width: 42px;
   height: 13px;
}

#gallerythmbshtbk  {
   background-image: url(sg_fused-glass_media/gallerythmbshtbk.gif);
}

#ftmenu ul li a  {
   padding: 2px 0.44em 2px 0.44em;
   height: 100%;
}

#artistbutton a  {
   background: url(sg_links_media/artistbutton.gif) no-repeat;
   display: block;
   width: 75px;
   height: 29px;
}

#linksbutton a  {
   background: url(sg_links_media/xlinksbutton.gif) no-repeat;
   display: block;
   width: 60px;
   height: 29px;
}

#clear_footer  {
   height: 66px;
   clear: both;
}

#artistbutton  {
   margin-left: -2px;
   width: 75px;
}

#ftmenu ul li  {
   height: 100%;
   margin-top: 0px;
   margin-bottom: 0px;
}

#page_content  {
   min-height: 702px;
}

#homebutton a  {
   background: url(sg_links_media/homebutton.gif) no-repeat;
   display: block;
   width: 70px;
   height: 29px;
}

#bodygallery  {
   background: url(sg_fused-glass_media/bodygallery.gif) no-repeat;
   position: absolute;
   left: 21px;
   top: 246px;
   z-index: 5;
   width: 730px;
   height: 409px;
   margin-left: 0px;
   margin-top: 0px;
}

#linksbutton  {
   margin-left: -1px;
   width: 60px;
}

#contacttext  {
   position: absolute;
   left: 316px;
   top: 40px;
   z-index: 7;
   width: 412px;
   margin-left: 0px;
   margin-top: 0px;
}

#apostrophe  {
   margin: 2px 0px 0px 297px;
   background: url(sg_home_media/apostrophe.gif) no-repeat;
   height: 68px;
   width: 455px;
   top: 0px;
   left: 0px;
   position: relative;
}

#homebutton  {
   margin-left: 300px;
   width: 70px;
}

#footer_div  {
   background: transparent url(sg_links_media/footerbackground.gif) center top repeat-x;
   background-attachment: scroll;
   height: 66px;
   clear: both;
}

#copyrtext  {
   position: absolute;
   left: 392px;
   top: 26px;
   z-index: 7;
   width: 240px;
   margin-left: 0px;
   margin-top: 0px;
}

#ftmenu ul  {
   height: 18px;
   margin: 0px;
   padding: 0px;
   color: #CBCAD3;
   line-height: 18px;
   font-weight: bold;
   font-size: 14px;
   font-family: "Microsoft Sans Serif", sans-serif;
   text-align: left;
}

#ftrimage  {
   background: url(sg_home_media/ftrimage.gif) no-repeat;
   position: absolute;
   left: 12px;
   top: -1px;
   z-index: 6;
   width: 1000px;
   height: 67px;
   margin-left: 0px;
   margin-top: 0px;
}

#page_div  {
   min-height: 100%;
   margin-bottom: -66px;
   position: relative;
}

#rkptext  {
   position: absolute;
   left: 900px;
   top: 17px;
   z-index: 7;
   width: 118px;
   margin-left: 0px;
   margin-top: 0px;
}

#mgwtop1  {
   background: url(sg_links_media/mgwtop1.gif) no-repeat;
   position: absolute;
   left: 12px;
   top: 0px;
   z-index: 3;
   width: 1001px;
   height: 130px;
   margin-left: 0px;
   margin-top: 0px;
}

#ftmenu  {
   position: absolute;
   left: 304px;
   top: 6px;
   z-index: 7;
   margin-left: 0px;
   margin-top: 0px;
}

.fl li a,
.fl li *  {
   display: inline;
}

.sgthumb:hover  {
   border-color: #0000FF;
}

.container_div  {
   margin: 0px auto 0px auto;
   width: 1024px;
   position: relative;
}

.cCBCAD3 * a  {
   color: #CBCAD3;
}

.spacing_div  {
   height: 0px;
   min-height: 0px;
}

.full_width  {
   min-width: 1024px;
   margin: 0px;
   padding: 0px;
   position: relative;
}

*:focus  {
   outline-style: none;
}

.divider  {
   clear: left;
   display: block;
}

.sgthumb  {
   border: 2px solid #FF0000;
}

.col_bg  {
   position: absolute;
   z-index: 1;
   left: 0px;
   top: 0px;
   width: 100%;
}

.column  {
   padding: 0px;
   margin: 0px;
   float: left;
   position: relative;
   display: inline;
}

.c_b a  {
   color: #000000;
}

.fl li  {
   float: left;
   display: inline;
}

.flow  {
   z-index: 2;
   position: relative;
}

ains  {
   text-decoration: none;
}

a.nm  {
   background-position: 0px 0px;
}

body  {
   padding: 0px;
   margin: 0px;
   height: 100%;
   -webkit-text-size-adjust: none;
}

html, body  {
   background: #200625 url(sg_links_media/browserbackground.gif) center top repeat-x;
   background-attachment: scroll;
   height: 100%;
}

